@charset "utf-8";
/* layout.css는 전체적인 레이아웃 스타일을 정의합니다. */ 

#skipToContent a {z-index:100000;position:absolute;top:0;left:0;width:1px;height:1px;font-size:0;line-height:0;overflow:hidden}
#skipToContent a:focus, 
#skipToContent a:active {width:200px;height:50px;background:#21272e;color:#fff;font-size:14px;font-weight:bold;text-align:center;text-decoration:none;line-height:50px}

.only-desktop {display:block;}
.only-desktop-tablet {display:block;}
.only-tablet-mobile {display:none;}
.only-tablet {display:none;}
.only-mobile {display:none;}

.contain {width:100%; max-width:1460px; padding-left:30px; padding-right:30px; margin:0 auto;}
.contain2 { width:100%; max-width:1260px; padding-left:30px; padding-right:30px; margin:0 auto; }
.contain:after {content:""; display:block; clear:both;}

#container>div { overflow: hidden;}
#ws-wrapper {display:flex; min-height:100vh;}

#ws-header {width:200px; background:#fafafa; box-shadow:0 0 5px rgba(0,0,0,.2);}

.ws-menu .ui {display:block; padding:13px 0; background:#5e31a1; color:#fff; font-size:18px; font-weight:700; line-height:1.5em; letter-spacing:-.03em; text-align:center; border-bottom:2px solid #3c2065;}
.ws-menu h2 {font-family:"Roboto",sans-serif; font-size:15px; color:#fff; line-height:1.3em; padding:7px 0; text-align:center; background:#7952b3; }
.ws-menu ul {display:flex; flex-wrap:wrap;}
.ws-menu ul li {width:100%; border-bottom:1px solid #e5e5e5;}
.ws-menu ul li.w50 {width:50%; border-right:1px solid #e5e5e5;}
.ws-menu ul li.w50:nth-child(2n) {border-right:0;}
.ws-menu ul li a {display:block; color:#333; text-decoration:none; font-size:13px; font-weight:300; line-height:1.4em; letter-spacing:-.04em; padding:5px 5px 5px 11px;}
.ws-menu ul li a:hover,
.ws-menu ul li.active a {background:#eee; color:#653ba4; font-weight:500; padding-left:14px;}

#ws-content {flex:1 1 auto; min-width:0; width:1%; padding:30px;}

.ws-title {display:flex; align-items:center; padding-bottom:15px; margin-bottom:50px; border-bottom:1px solid #ddd;}
.ws-title h2 {flex:1 1 auto; min-width:0; width:1%; font-size:30px; line-height:1.3em; letter-spacing:-.04em;}

.btn-psd-download {display:inline-block; padding:8px 20px; font-family:"Roboto",sans-serif; color:#fff; font-size:16px; font-weight:500; line-height:1.3em; background:#7952b3; border-radius:4px;}
 
.ws-real-cont {max-width:1200px; margin:0 auto;}

/* header */
#header {position:sticky; width:100%; z-index:101; top: 0; height: 100px; transition: .2s; left: 0; background: transparent; background: transparent; }
#header::before {content: ""; position: absolute; left: 0; top: 0; width: 100%; height: 100%; z-index: 1; box-shadow: 0 0 16px rgba(0,0,0,0.08); display: none;}
#header .contain {position:relative; display:flex; align-items:center; justify-content:space-between; height:100%; z-index:10; max-width: 1740px;}
#header .contain::after { content: none;}

.sitelogo {position:relative; z-index:2; background-image:url("../images/common/logo.png"); background-size: contain; background-repeat: no-repeat;}
.sitelogo a {display: block;}
.sitelogo img {visibility: hidden;}

#gnb {text-align:center; flex:1 1 auto; min-width:0; width:1%; margin-right: -70px; } 
#gnb>ul {display:flex; justify-content:flex-end;} 
#gnb>ul>li {position:relative; padding:0 70px;}
#gnb>ul>li>a {position:relative; display:flex; align-items:center; flex-direction: column; justify-content:center; height:100px; color:#242424; font-size:20px; font-weight:600; line-height:1.3em; }

#gnb .submenu {display:none; position:absolute; left:50%; width:220px; transform:translateX(-50%); background:#fff; border:1px solid #ddd; border-top:0; text-align:center; border-radius: 0 0 36px 36px; border-top: 2px solid var(--color-primary); }
#gnb .submenu>ul {padding:20px 5px;}
#gnb .submenu>ul>li>a {display:block; padding:5px 0; color:#454545; font-size:16px; line-height:1.33em; font-weight: 600; }
#gnb .submenu>ul>li>a:hover { font-weight: 700; color: var(--color-primary);}

.util { display: flex; align-items: center; gap: 15px; }

.list-icon { width:24px; height:20px; text-align:center; text-indent:-9999em; z-index:50; transition:all 0.5s linear; display: none; position: relative;}
.list-icon span {position:absolute; right:0; top:50%; margin-top:0px; height:2px; background:#242424; left: 0; border-radius: 3px; }
.list-icon span:before,
.list-icon span:after {content:" "; position:absolute; left:0; right:0; height:2px; transition-duration:0.3s, 0.3s; transition-delay:0.3s, 0s; border-radius: 3px; }
.list-icon span:before {top:-8px; transition-property:top, transform; background:#242424; content: "only"; }
.list-icon span:after {bottom:-8px; transition-property:bottom, transform; background:#242424; }

#header.hover { background: #fff; }
#header.hover .sitelogo { background-image: url(../images/common/logo.png);}
#header.hover #gnb>ul>li>a { color: #242424; }

#header.move { background: #fff; }

#header.active { background: transparent; position: fixed; }
#header.active .sitelogo { background-image: url(../images/common/logo-w.png);}
#header.active #gnb>ul>li>a { color: #fff; }
#header.active.move { background: #fff; }
#header.active.move .sitelogo { background-image: url(../images/common/logo.png);}
#header.active.move #gnb>ul>li>a { color: #242424; }
#header.active.hover { background: #fff; }
#header.active.hover .sitelogo { background-image: url(../images/common/logo.png);}
#header.active.hover #gnb>ul>li>a { color: #242424; }
#header.active .list-icon span { background: #fff; }
#header.active .list-icon span::before { background: #fff; }
#header.active .list-icon span::after { background: #fff; }
#header.active.move .list-icon span { background: #242424; }
#header.active.move .list-icon span::before { background: #242424; }
#header.active.move .list-icon span::after { background: #242424; }

.mobile-navigation {display:block; position:fixed; top:0; right:0; width:300px; height:100%; overflow:auto; transition:.2s linear; -ms-transform:translateX(100%); transform:translateX(100%); background:#fff; z-index:102;}
.mobile-navigation .home {display:flex; align-items:center; height:80px; padding:0 20px; color:#242424; font-size:19px; font-weight:700; line-height:1.5em;}
.mobile-navigation .nav-menu>ul {border-top:1px solid #ddd;}
.mobile-navigation .nav-menu>ul>li {border-bottom:1px solid #ddd;}
.mobile-navigation .nav-menu>ul>li>a {position:relative; padding:10px 48px 10px 20px; display:block; color:#242424; font-size:17px; font-weight:700; line-height:1.5em;}
.mobile-navigation .nav-menu>ul>li>a:after {content:""; position:absolute; top:50%; right:20px; transform:translateY(-75%) rotate(45deg); width:11px; height:11px; border-right:2px solid #505050; border-bottom:2px solid #505050;}
.mobile-navigation .nav-menu>ul>li.active>a {color:#fff; background:var(--color-primary);}
.mobile-navigation .nav-menu>ul>li.active>a:after {transform:translateY(-35%) rotate(-135deg); border-color:#fff;}
.mobile-navigation .nav-menu .submenu {display:none; background:#f8f8f8; color:#454545; font-size:15px; font-weight:400; line-height:1.5em;}
.mobile-navigation .nav-menu .submenu ul li {border-top:1px solid #e5e5e5;}
.mobile-navigation .nav-menu .submenu ul li a {display:block; padding:12px 20px;}
.mobile-navigation .nav-menu .submenu ul li a:hover {color:var(--color-primary);}
.mobile-navigation .close {position:absolute; top:25px; right:15px; width:26px; height:26px; text-indent:-9999em; overflow:hidden;}
.mobile-navigation .close:before,
.mobile-navigation .close:after {content:" "; position:absolute; top:12px; left:0; width:100%; height:3px; background:#242424; border-radius:3px;}
.mobile-navigation .close:before {transform:rotate(45deg);}
.mobile-navigation .close:after {transform:rotate(-45deg);}
.mobile-overlay {display:none; position:fixed; top:0; left:0; width:100%; height:100%; background:#000; opacity:0.6; z-index:101;}

html.menu-opened {overflow:hidden;}
html.menu-opened .mobile-navigation {-ms-transform:translateY(0); transform:translateY(0);}
html.menu-opened .mobile-overlay {display:block;} 

/* 키비주얼관리 */
.main-visual {position:relative; height:71vh; overflow:hidden; border-radius: 0 0 100px 100px;}
.main-visual .slick-slide {position:relative; height:71vh; overflow:hidden;}
.main-visual .item {position:absolute; top:0; left:0; width:100%; height:100%; overflow:hidden;}
.main-visual .item .video-js,
.main-visual .item video {position:absolute; top:0; left:0; width:100%; height:100%; object-fit:cover;}
.main-visual .item iframe {position:absolute; top:50%; left:50%; width:100vw; height:100vh; -webkit-transform:translate(-50%,-50%); transform:translate(-50%,-50%);}
.main-visual .item img {position:absolute; top:50%; left:0; transform:translateY(-50%); -ms-transform:translateY(-50%); -webkit-transform:translateY(-50%); width:100%; height:auto !important; max-width:100%; min-height:100%; object-fit:cover;}
.main-visual .caption { position: absolute; left: 0; text-align: left; width: 100%; top: 40%; }
.main-visual .caption .txt { width: 100%; transform:translateX(-50px); opacity: 0; transition:opacity 0s 2s, transform 0s 2s; color: #fff; }
.main-visual .items .slick-active .caption .txt { transform:translateX(0); opacity:1; transition:opacity 2s, transform 1s; transition-delay:0.6s;}
.main-visual .items .reset-animation .caption .txt { transform:translateX(-50px); opacity:0; transition:all 0s}
.main-visual .caption h2 { font-size: 58px; font-weight: 700; line-height: 1.2em; margin-bottom: 35px; }
.main-visual .caption p { font-size: 22px; line-height: 1.4em; font-weight: 300; }
.main-visual .slick-dots { position: absolute; z-index: 50; left: -12px; right: 0; margin: auto; top: 30%; display: flex; justify-content: flex-start; max-width: 1460px; padding-left: 30px; padding-right: 30px; color: #fff; }
.main-visual .slick-dots li { width: auto; height: auto; margin: 0 12px; font-size: 18px; font-weight: 300; color: rgba(255,255,255,0.5); cursor: pointer;}
.main-visual .slick-dots li button { width: auto; height: auto; padding: 0; text-indent: 0; border: none; background: transparent; line-height: 1em; }
.main-visual .slick-dots li button span { display: block; }
.main-visual .slick-dots li.slick-active { color: #fff; }
.main-visual .slick-dots li.slick-active button { color: #fff; }
.main-visual .scroll-down { position: absolute; left: 120px; top: 50%; transform: translateY(-50%); animation: scrollDown 2s ease-in-out infinite; }
@keyframes scrollDown {
	0% { transform: translateY(-50%); opacity: 1; }
	100% { transform: translateY(-20%); opacity: 0; }
}

/* main 공통 */
.main-pd { padding: 100px 0;}
.main-txt { font-size: 22px; line-height: 1.3em; }
.main-txt strong { font-weight: 600; }
.main-view { height: 50px; padding-left: 30px; padding-right: 54px; display: inline-flex; align-items: center; border-radius: 25px; border: 1px solid #ddd; color: #666; font-size: 18px; font-weight: 600; line-height: 1em; position: relative; }
.main-view::after { content: ""; position: absolute; right: 30px; width: 6px; height: 12px; background: url(../images/main/main-view.png) center no-repeat; background-size: contain; transition: .2s;}
.main-view:hover { background: var(--color-primary); color: #fff; border-color: var(--color-primary);}
.main-view:hover::after { background-image: url(../images/main/main-view-w.png); }

/* main */
.sec1 .contain { display: flex; align-items: center; }
.sec1 .contain::after { content: none;}
.sec1 .left { width: 48%; border-radius: 36px; overflow: hidden;}
.sec1 .right { width: 52%; padding-left: 60px; }
.sec1 .right h2 { font-size: 44px; font-weight: 700; line-height: 1.2em; margin-bottom: 20px; color: #242424; }
.sec1 .right h2 span { color: var(--color-primary);} 
.sec1 .right p { margin-bottom: 20px; }
.sec1 .links { display: flex; gap: 14px; margin-top: 40px; }

.sec2 { background: #f5f5f5; position: relative; overflow: unset !important ;}
.sec2::before { content: ""; position: absolute; left: 0; bottom: -150px; z-index: -1; height: 150px; width: 100%; background: #f5f5f5; }
.sec2 .fx { display: flex; gap: 50px; flex-wrap: wrap;}
.sec2 .fx .col { width: calc(100%/2 - 25px); background: #fff; border-radius: 36px; box-shadow: 0 0 18px rgba(0,0,0,0.08); padding: 50px 45px; text-align: center; }
.sec2 .fx .col .tit { font-size: 34px; font-weight: 700; color: #242424; line-height: 1.2em; margin-bottom: 14px; }
.sec2 .fx .col .tit span { color: var(--color-primary);}
.sec2 .fx .col .icon { margin: 35px 0 30px;}
.sec2 .links { margin-top: 35px; }
.sec2 .links a { display: flex;  align-items: center; justify-content: space-between; border-radius: 12px; background: #f3f3f3; padding: 20px 35px; margin-bottom: 16px; border: 2px solid #f3f3f3;}
.sec2 .links a:last-child { margin-bottom: 0; }
.sec2 .links a .main-txt { font-weight: 500; color: #000; transition: .2s;}
.sec2 .links a span { width: 66px; height: 30px; background: #fafafa; border: 1px solid #ddd; border-radius: 15px; display: flex; align-items: center; justify-content: center; font-size: 13px; color: #666; font-weight: 300; transition: .2s;}
.sec2 .links a:hover { background: #fff1f1; border-color: var(--color-primary);}
.sec2 .links a:hover .main-txt { color: var(--color-primary);}
.sec2 .links a:hover span { background: var(--color-primary); color: #fff; border-color: var(--color-primary);}

/* sub */ 
.sub-wrap { padding: 50px 0 105px; margin-bottom: 80px; border-bottom: 1px solid #ddd;}
.sub-wrap .contain { display: flex; align-items: flex-end; justify-content: space-between; flex-wrap: wrap; gap: 15px; }
.sub-wrap .contain::after { content: none;}
.sub-wrap .tt h2 { line-height: 1.2em; font-size: 58px; font-weight: 700; color: #242424; margin-bottom: 18px; }

.path-wrap {position:relative; z-index:50;}
.path-wrap .inner {display:flex;}
.path-wrap .home a {display:block; width:70px; height:70px; background:url("../images/sub/home.png") 50% 50% no-repeat; background-size:40px; text-indent:-999em; overflow:hidden; }
.path-wrap .part {position:relative; min-width:270px; z-index:50;}
.path-wrap .part::before { content: ""; position: absolute; left: 0; top: 0; bottom: 0; margin: auto; width: 1px; height: 16px; background: #929292; }
.path-wrap .part > a {display:flex; align-items:center; position:relative; height:70px; color:#242424; font-size:18px; font-weight:500; line-height:1.3em; padding:0 60px 0 24px;}
.path-wrap .part > a:after {content:""; position:absolute; top:50%; right:24px; margin-top:-5px; width:16px; height:9px; background:url("../images/sub/path-down.png") 50% 50% no-repeat;}
.path-wrap .part ul {display:none; position:absolute; left:-1px; right:-1px; background:#fff; z-index:50; border-radius: 20px; box-shadow: 0 0 10px rgba(0,0,0,0.08); padding: 15px 0;}
.path-wrap .part ul li {color:#454545; line-height:1.3em; }
.path-wrap .part ul li:last-child {border-bottom:0;}
.path-wrap .part ul li a {display:block; padding:8px 24px; font-weight: 400; }
.path-wrap .part ul li a:hover,
.path-wrap .part ul li.active a { color: var(--color-primary);}

#contArea {max-width:1460px; padding-left:30px; padding-right:30px; margin:0 auto;}
#contArea.wide {max-width:100%; padding-left:0; padding-right:0;}

.sub-title { display: none; }

.real-cont {min-height:300px; padding-bottom: 80px;}
.real-cont2 { padding-bottom: 0; }

/* footer */
#footer { width: 100%; z-index: 1; position: relative; background: #4e4e4e; padding: 40px 0 30px; border-radius: 100px 100px 0 0; overflow: hidden; color: #a4a4a4; } 
#footer .contain { display: flex; align-items: flex-start; flex-wrap: wrap; max-width: 1740px;}
#footer .contain::after { content: none;}
#footer .left { padding-left: 270px; }
#footer .left h3 { font-size: 17px; font-weight: 700; line-height: 1em; color: #fff; }
.ft-text { font-size: 15px; margin: 13px 0 10px;}
.ft-text span { display: inline-block; padding-right: 20px; font-weight: 400; padding-right: 60px; }
.ft-text span:last-child { padding-right: 0; } 
.ft-text span strong { font-weight: 700; display: inline-block; padding-right: 20px; color: #d2d2d2; }
.cpr { font-size: 15px; font-weight: 400;}
.cpr span { display: inline-block; padding-right: 5px;  }
.cpr a { display: inline-block; }
.ft-fx { display: flex; }
.ft-fx>p { font-size: 12px; }
.ft-fx .medical-code { color: #fff; font-weight: 500; font-size: 12px; }
#footer p.tc { text-align: center; font-size: 12px; line-height: 1.3em; margin-top: 10px; }
.scroll-top { position: fixed; right: 120px; bottom: 70px; z-index: 999; width: 70px; height: 70px; color: #fff; background: var(--color-primary); line-height: 1em; font-size: 18px; font-weight: 700; padding-top: 38px; display: inline-block; text-align: center; box-shadow: 6px 6px 16px rgba(0,0,0,0.25); border-radius: 100%; }
.scroll-top::before { content: ""; position: absolute; left: 0; right: 0; margin: auto; top: 18px; width: 17px; height: 10px; background: url(../images/common/top.png) center no-repeat; background-size: contain;}